Sector Name: MUTUAL FUND - Bug #2102

Admin-->Licence Request-->Pre Licence Request-->Mutual Fund client application-->Schedule
4--->Qus.no 3,22,30--->Date format is changed in admin panel.

04/18/2022 10:16 AM - Mohd Irfan

Status: Closed Start date: 04/18/2022
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug.

1. Admin

2. Licence Request

3. Pre Licence Request

4. Mutual Fund client application
5. Schedule 4

6. Qus.no 3,22,30

Date format is changed in admin panel YYYY/MM/DD
See attached screenshot:
History

#1 - 05/04/2022 04:01 PM - sunil gupta

- Status changed from New to Resolved

#2 - 05/04/2022 04:48 PM - arti saraswat

- Status changed from Resolved to Closed
